/* ######### Marker List Vertical Menu ######### */

.markermenu{
width:auto; /*width of side bar menu*/
clear: both;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/
border:0px;a

}

.markermenu ul{
list-style-type: none;
margin:0px;
padding:0px;/*
background:#fff;*/
}

.markermenu ul li a{
/*background: #F2F2F2 url(bulletlist.gif) no-repeat 3px center; /*light gray background*/
font: Arial, Helvetica, sans-serif;
font-size:15px;
line-height:36px;
color: #b7eefe;
display: block;
width:208px;
text-indent:31px;
height:36px;
text-decoration: none;
margin:0px;
overflow:hidden;
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 208px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #b7eefe;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: #FFF;
background:url(../webout/images/butbgover.jpg) no-repeat;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: #0a64a0;
color:#b7eefe;
font-size:13px;
}

.blackwhite li a:hover{
background:#0a64a0;
color: #FFF;
}